
<!-- String interpolation with {{ }}, anything inside is tried to be converted into a string -->
<!-- This means that numbers and enums will call the toSTring method() -->
<!-- Also method evaluation is allowed -->
<p>{{ 'Server' }} with ID {{ serverId }} with status <span class="server-status-text" [ngClass]="{'online': isServerOnline(), 'offline': !isServerOnline()}">{{ serverStatus }}</span></p>